{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">

    <title>{{ title }}</title>
  </head>
  <body class="jumbo-bg">
    <div class="col-md-12">
      <h1 style="text-align: center;" class="light-color-font align-center align-top">Hello, Apa Kabar?</h1>
    </div>
    <form action="" method="POST">
      <div class="big-box">
        <div class="col-md-12">
          <div class="form-group">
            {% csrf_token %}
            {{ form }}
          </div>
        </div>
        <div style="padding-bottom: 5px;" class="col-md-12">
          <div class="form-group align-center">
            <button type="submit" class="btn btn-secondary btn-lg btn-block">Submit</button>
          </div>
          <div class="form-group align-center">
              <a href="/me/"><button class="btn btn-secondary btn-lg btn-block" type="button" name="button">Who Am I?</button></a>
          </div>
        </div>
      </div>
      {% for data in status %}
      <div class="col-md-12">
        <h1 style="text-align: center; padding: 1rem 0 0 0;" class="light-color-font align-center align-top">{{data.title}}</h1>
        <h1 style="text-align: center; padding: 0; font-size: 24px;" class="light-color-font align-center align-top">Status: {{data.description}}</h1>
        <h1 style="text-align: center; padding: 0; font-size: 24px;" class="light-color-font align-center align-top">Date: {{data.date}}</h1>
      </div>
      {% endfor %}
    </form>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
